broadcast-rcon-to-ops=true
view-distance=10
max-build-height=256
server-ip=
level-seed=
rcon.port=25575
gamemode=0
server-port=25565
allow-nether=true
enable-command-block=false
enable-rcon=false
enable-query=false
op-permission-level=4
prevent-proxy-connections=false
generator-settings=
resource-pack=
level-name=world
rcon.password=
player-idle-timeout=0
motd=M*CTF
query.port=25565
announce-player-achievements=false
debug=false
force-gamemode=false
hardcore=false
white-list=false
broadcast-console-to-ops=true
pvp=false
spawn-npcs=false
generate-structures=false
spawn-animals=false
snooper-enabled=true
difficulty=1
function-permission-level=2
network-compression-threshold=256
level-type=flat
spawn-monsters=false
max-tick-time=60000
enforce-whitelist=false
use-native-transport=false
max-players=60
resource-pack-sha1=
spawn-protection=16
online-mode=false
allow-flight=false
max-world-size=2000
resource-pack-hash=